a.sitewidelinks:link
{
    font-family: Verdana;
    font-size: 8pt;
    color: #000066;
    font-weight: normal;
    font-style: normal;
    text-decoration:underline;
}
    
a.sitewidelinks:visited
{
    font-family: Verdana;
    font-size: 8pt;
    color: #000066;
    font-weight: normal;
    font-style: normal;
    text-decoration:underline;
}

a.sitewidelinks:hover
{
    font-family: Verdana;
    font-size: 8pt;
    color: #cc0033;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
}

a.sitewidelinks:active
{
    font-family: Verdana;
    font-size: 8pt;
    color: #000066;
    font-weight: normal;
    font-style: normal;
    text-decoration:underline;
}